COM_DJTABS="DJ-Tabs"
COM_DJTABS_SELECT_GROUP="Group"
COM_DJTABS_SELECT_THEME="Theme"
COM_DJTABS_SELECT_LAYOUT="Layout"
COM_DJTABS_RANDOM_THEME="RANDOM"
COM_DJTABS_LAYOUT_TABS="Tabs"
COM_DJTABS_LAYOUT_ACCORDION="Accordion"
COM_DJTABS_READMORE="Read more"
COM_DJTABS_OTHER_OPTIONS="Tabs/Accordion Options"
COM_DJTABS_NO_TABS="no tabs"
COM_DJTABS_NO_CONTENT="no content"
;1.0.6
COM_DJTABS_ACCORDION_DISPLAY="Accordion Layout Display"
COM_DJTABS_ACCORDION_DISPLAY_DESC="Select how to initially display content of accordion layout"
COM_DJTABS_ACCORDION_DISPLAY_FIRST_OUT="First out"
COM_DJTABS_ACCORDION_DISPLAY_ALL_IN="All in"
COM_DJTABS_VIDEO_AUTOPAUSE="Video Automatic Play/Pause"
COM_DJTABS_VIDEO_AUTOPAUSE_DESC="Select whether to play/pause video automatically after switching to/from a tab with video"
COM_DJTABS_VIDEO_AUTOPAUSE_PLAY_PAUSE="Play & Pause"
COM_DJTABS_VIDEO_AUTOPAUSE_PAUSE_ONLY="Pause Only"
COM_DJTABS_VIDEO_AUTOPAUSE_NONE="None"
COM_DJTABS_DEFAULT_THEME="default"
;1.0.6.2
COM_DJTABS_TABS_HIDDEN="Tabs Hidden"
COM_DJTABS_TABS_HIDDEN_DESC="Hide all the tabs, leaving the content of the first tab only"
;1.2.0
COM_DJTABS_USE_GLOBAL="Use Global"
COM_DJTABS_ROWS_NUMBER="Rows Number"
COM_DJTABS_ROWS_NUMBER_DESC="Tabs will be displayed in the specified number of rows. Leave blank to use global"
;1.3
COM_DJTABS_TABS_TRIGGER="Tabs Trigger"
COM_DJTABS_TABS_TRIGGER_DESC="Select whether tabs items should be displayed on click or on mouse hover"
COM_DJTABS_TABS_TRIGGER_CLICK="Click"
COM_DJTABS_TABS_TRIGGER_HOVER="Hover"
COM_DJTABS_SCROLL_TO_ACCORDION="Scroll To Accordion Item"
COM_DJTABS_SCROLL_TO_ACCORDION_DESC="Choose if a page should be scrolled to the top of an active Accordion item"
COM_DJTABS_SCROLL_TO_ACCORDION_MAIN="Main Accordion Only"
COM_DJTABS_SCROLL_TO_ACCORDION_INNER="Article Category Accordion Only"
COM_DJTABS_SCROLL_TO_ACCORDION_BOTH="Both"
COM_DJTABS_VIDEO_FIX="IE11/Win10 Video Fix"
COM_DJTABS_VIDEO_FIX_DESC="Disables 'Video Automatic Play/Pause' in Internet Explorer 11 on Windows 10"

;1.3.1.2
COM_DJTABS_TRUNCATE_TITLES="Truncate Titles"
COM_DJTABS_TRUNCATE_TITLES_DESC="Truncate accordion category titles"
COM_DJTABS_START_ITEM="Start Item"
COM_DJTABS_START_ITEM_DESC="Tab/Accordion Item to display on start"